@import 'bb-heading-widget';
@import 'bb-tab-list';
@import 'bb-tab-item';

$chart-color-2-darker: $nlbGreenShadeColor;
$chart-color-2-lighter: $nlbGreenColor;
$budget-card-width: 269px;
$dropdown-link-hover-bg: transparent;
$dropdown-link-hover-color: $nlbIndigoColor;

@import '~@backbase/backbase-theme/scss/5-components/components';
@import 'theme1-components/components';

@import 'account-item';
@import 'toasts';
@import 'amount-currency-group';
@import 'bb-rich-text-editor';
@import 'dashboard-widget/index';
@import 'insecure-premiums-transactions-list/insecure-premiums-transactions-list';

//.card {
//  box-shadow: none !important;
//}

nlb-budget-widget-extended {
  bb-budget-widget {
    .budget-card-wrapper {
      max-width: 100%;
    }
  }
}
